Subject: FVWM: test...sorry

From: Jake Colman <[email-masked]>
Date: Wed, 14 May 2003 13:53:01 -0400

Am I subscribed?

-- 
Jake Colman                     

Principia Partners LLC                  Phone: (201) 209-2467
Harborside Financial Center               Fax: (201) 946-0320
902 Plaza Two                          E-mail: [email-masked]
Jersey City, NJ 07311                  www.principiapartners.com
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].